<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="712179df5ae0f5109dad3e0e21d1588d">
  <dict>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
